<!--
#  Copyright (C) 2009-2019 Amba Kulkarni (ambapradeep@gmail.com)
#
#  This program is free software; you can redistribute it and/or
#  modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either
#  version 2 of the License, or (at your option) any later
#  version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
-->

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>Sanskrit Parser </title>
<meta http-equiv="CONTENT-TYPE" content="text/html; charset=utf-8" />
<meta name ="keywords" content="india,dictionary,indology,sanskrit,lexicography,linguistics,indo-european,panini, computational linguistics,tools, Translation, Machine Translation, Sanskrit-Hindi Machine Translation, SHMT, kaaraka analyser, parser, kAraka, sandhi, segmentation" />
<meta name ="date" content="2011-10-5" />
<meta name="classification" content="computational linguistics, sanskrit, morphology, lexicography, indology" />
<meta name="description" content="This site provides tools for Analysis of Sanskrit processing: morphological analysis and generation, segmentation, sandhi splitter, and parsing." />
<link rel="stylesheet" href="parser_dit.css" type="text/css" />

</head>
<body>
<div id="maindiv">
<!--page title starts from here-->

<div id="project-title">
<object type="application/x-shockwave-flash" data="images/topbaranimation.swf"
            width="100%" height="158">
            <param name="movie" value="images/topbaranimation.swf"/>
            <param name="quality" value="high"/>
                        </object>
</div>
<!--page title ends from here-->
<div id="menu">
<center><a target="_blank" href="transliteration/feedback.html"><font color="Green"><b>Feedback</b></font></a>&nbsp; &nbsp; &nbsp;
<font color="magenta">Development Version 20 January 2013</font></center>
<center><ul><li><a href="">Home</a></li><li><a href="skt_gen/generators_dit.html">Morph-Generator</a></li><li><a href="morph/index_dit.html">Morph-Analyser</a></li><li><a href="sandhi/index_dit.html">Sandhi</a></li><li><a href="sandhi_splitter/index_dit.html">Sandhi-Splitter</a></li><li><a href="transliteration/index_dit.html">Transliteration</a></li><li><a href="parser/index_dit.html">Parser</a></li><li><a href="http://tdil-dc.in">TDIL-DC</a></li></ul> </center>

</div>
<div id="shwOut" >
                <iframe name="splitOut" frameborder="0" width="100%" src="parser.html" style="height:350px;background-color:white;"></iframe>

</div>

<!--tail starts from here-->
<div id="dept-menu" >
     <br/>
<div style="width:90%;margin:auto;background:#EFEEE8;">
<p style="font-size:14px;"><span style="color:blue;"><b>Developed by Consortium of 7 Institutes:&nbsp;</b></span>
 University of Hyderabad; Jawaharlal Nehru University; IIIT-Hyderabad; Sanskrit Academy, Hyderabad; Poornaprajna Vidyapeetha, Bangalore; Rashtriya Sanskrit Vidyapeetha, Tirupati; JRR Sanskrit University, Jaipur.</p>
</div>
<center><p>© 2008-12 Department of Information Technology, MCIT, Govt of India.</p></center>

<center><p style="border-style:none;">
    <a href="http://validator.w3.org/check?uri=referer"><img
        src="images/w3c.jpg"
        alt="Valid XHTML 1.0 Transitional"  style="border-style:none;" /></a>&nbsp;<font color="brown">Browser compatibility:</font> <a href="http://www.mozilla.com/en-US/firefox/">Firefox 3+</a> (Recommended), Chrome, Opera
  </p></center>

</div>
<!--tail ends here-->
</div>

</body>
</html>
